Page 1 of 1

5.26 on RB850GX2

Posted: Sat Oct 11, 2014 9:08 am
by SeaburyNorton
Does anyone know if it is possible to downgrade a recently purchased RB850GX2 to 5.26? I'd love to use this unit, but 6.X and winbox3beta are such buggy messes, I'd like to just use 5.26 on my setup. I'd just like to know if it is possible to downgrade or does the new unit have something in it that requires 6.X?

Thanks!

Re: 5.26 on RB850GX2

Posted: Sat Oct 11, 2014 9:35 am
by honzam
Not possible downgrade rb850Gx2 to 5.26. It works only with V6.
But you can still using winbox 2.2.18 with ROS 6.20

Re: 5.26 on RB850GX2

Posted: Sat Oct 11, 2014 11:42 am
by noyo
Not possible downgrade rb850Gx2 to 5.26. It works only with V6.
But you can still using winbox 2.2.18 with ROS 6.20
confirm the impossibility downgrade